Ticket #890 (new enhancement)

Opened 11 years ago

Adobe Reader uses lpr, not lp

Reported by: geofft Owned by:
Priority: normal Milestone: The Distant Future
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

For some reason Adobe Reader generates CUPS command lines starting with 'lpr'. It should use 'lp' instead, all the more because our lpr command is all kinds of weird if you try to programatically give it CUPS arguments.

Note: See TracTickets for help on using tickets.